@charset "UTF-8";

#mobileMenu {
	display: none;
	position: fixed;
	top: 2.4em;
	right: 0;
	width: 16em;
	
}

#mobileMenu ul {
	list-style: none;
	line-height: 125%;
	padding: 0;
	background-color: #fff;
	font-size: 48px;
	
}
#mobileMenu li {
	width: 100%;
	
}

#mobileMenu li.cap {
	background-color: #456708;
	color: #fff;
}
#mobileMenu span {
	padding: 0.3em 0 0.1em 0.3em;
	font-weight: bold;
	
}




#mobileMenu a {
	display: inline-block;
	width: 100%;
	background-color: #bbb;
	color: #456708;
	border-top: 0.1em solid #456708;text-decoration: none;
	padding: 0.3em 0 0.1em 0.3em;
}

#mobileMenu a:hover {
	background-color: #fff;
}